<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword translations to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword translations
 *  Topic    : Language names
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 134
 *  Location : locale/ru-utf8/d_language.php
 *  Created  : 09 Jul 2004, 16:55
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 */
$lang['200'] = array('пушту','пушту');
$lang['198'] = array('армянский','арм.');
$lang['199'] = array('транслитерация русского языка','транслит. русск.');
$lang['197'] = array('транскрипция китайского языка','транскр. китайск.');
$lang['196'] = array('транскрипция Чероки','транскр. Чероки');
$lang['195'] = array('чероки','чероки');
$lang['194'] = array('баскский','баск.');
$lang['193'] = array('романика','ром.');
$lang['192'] = array('словио','слов.');
$lang['187'] = array('китайский традиционный','китайск.трад.');
$lang['186'] = array('португальский','порт.');
$lang['185'] = array('албанский','алб.');
$lang['184'] = array('кхос','кхос');
$lang['183'] = array('ирландский','ирл.');
$lang['182'] = array('корейский','корейск.');
$lang['181'] = array('индонезийский','индонез.');
$lang['180'] = array('малайский','малайск.');
$lang['178'] = array('банту','банту');
$lang['177'] = array('суахили','суах.');
$lang['176'] = array('зулусский','зул.');
$lang['175'] = array('сербский','серб.');
$lang['174'] = array('хорватский','хорв.');
$lang['173'] = array('словацкий','слов.');
$lang['172'] = array('мальтийский','мальт.');
$lang['171'] = array('уэльсский (валлийский)','уэль.');
$lang['170'] = array('японский','яп.');
$lang['165'] = array('монгольский','монгол.');
$lang['139'] = array('польский язык','польск.');
$lang['138'] = array('исландский','исланд.');
$lang['137'] = array('чешский','чешск.');
$lang['136'] = array('новонорвежский','н.-норвежск.');
$lang['135'] = array('древнескандинавский','др.-сканд.');
$lang['134'] = array('древнеанглийский','др.-англ.');
$lang['133'] = array('итальянский','итал.');
$lang['132'] = array('кастильский','кастильск.');
$lang['131'] = array('португальский','порт.бразил.');
$lang['130'] = array('норвежский','норв.');
$lang['129'] = array('турецкий','турецк.');
$lang['126'] = array('латышский','латыш.');
$lang['125'] = array('фонетическая транскрипция китайского языка','pinyin');
$lang['124'] = array('вьетнамский','вьет.');
$lang['123'] = array('шведский','швед.');
$lang['122'] = array('испанский','испан.');
$lang['121'] = array('румынский','румынск.');
$lang['120'] = array('русский','рус.');
$lang['119'] = array('венгерский','венг.');
$lang['118'] = array('эсперанто; термин на языке эсперанто','эсп.');
$lang['117'] = array('египетский','егип.');
$lang['116'] = array('голландский','голл.');
$lang['115'] = array('датский','датск.');
$lang['114'] = array('китайский','китайск.');
$lang['113'] = array('кельтский','кельт.');
$lang['112'] = array('каталонский','каталон.');
$lang['111'] = array('болгарский','болг.');
$lang['110'] = array('латинский','лат.');
$lang['109'] = array('интерлигва','интерлингва');
$lang['108'] = array('иврит','ивр.');
$lang['107'] = array('греческий','греч.');
$lang['106'] = array('немецкий','нем.');
$lang['105'] = array('французкий','франц.');
$lang['104'] = array('финский','финск.');
$lang['103'] = array('английский','англ.');
$lang['101'] = array('арабский','араб.');
$lang['100'] = array('африкаанс','афр.');
$lang['092'] = array('финикийский','финик.');
$lang['076'] = array('индийский','индийск.');
$lang['061'] = array('ассирийский','ассир.');
/**
 * The end of translation file.
 */
?>